BODY {
	FONT-FAMILY: GillSans, Humanist, Futura, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-ALIGN: left; backgrund-color: #FFFFFF
}
P {
	FONT-FAMILY: GillSans, Humanist, Futura, Helvetica, sans-serif; FONT-SIZE: 14px; LINE-HEIGHT: 120%
}
TT {
	FONT-FAMILY: Courier, Courier New; FONT-SIZE: 14px
}
H1 {
	FONT-SIZE: 130%
}
H2 {
	FONT-SIZE: 120%
}
H3 {
	FONT-SIZE: 110%
}
UL {
	DISPLAY: list-item; LIST-STYLE: circle outside
}
.SMALL {
	FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.CREDIT {
	FONT-SIZE: 10px; TEXT-ALIGN: right
}
.SMCEN {
	FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-ALIGN: center
}
OL {
	FONT-SIZE: 12px; LIST-STYLE: upper-roman
}
LI {
	MARGIN-TOP: 12px
}
DL {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.2
}
